@charset "utf-8";
/*
Theme Name: Lightning Child Sample
Template: lightning
Tags: 
Version: 0.1.2
*/


body {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
}
a:hover {
	color: #007753;
	text-decoration: none !important;
}
nav {
	font-size: 1.25em;
}
.sFont {
	font-size: 85%;
}
.w60 {
	width: 60%;
}
.w75 {
	width: 75%;
}

/* header */
.navbar-brand {
	font-size: 1.2em;	
}
.gMenu_name {
    font-weight: bold;
}
.navbar-header {
	display: none;
}
.nav > li > a {
	padding: 10px 20px;
}

/* slider */
#top__fullcarousel {
	margin-top: 0 !important;
}
.carousel-indicators li {
	border: 1px solid #ccc;
	background-color: #fff;
}
.carousel-indicators .active {
	background-color: #e6e6e6;
}
a.carousel-control:hover {
	color: fff !imprtant;
}	

/* main */
.mainSection a:hover {
	color: #007753;
}

#custom_html-17,
#custom_html-18 {
	margin-bottom: 0px;
}
.infoSection {
	display: block;
	position: relative;
	line-height: 0;
}
.infoSection h2 {
	display: inline-block;
	width: 30%;
	min-width: 170px;
	margin: 0;
	padding: 11px 15px 10px;
	background: #000;
	border-top: none;
	border-bottom: none;
	border-left: 20px solid #00a0e8;
    font-size: 18px;
    color: #fff;
	line-height: 1em;
	text-align: center;
	vertical-align: bottom;
}
.infoSection h2 span {
	padding-right: 20px;
}
.infoSection p {
	position: absolute;
	top: 0;
	right: 0;
    padding-top: 10px;
	line-height: 1em;
}
.infoSection p a {
	color: #000;
	font-size: 90%;
}
.mainSection .veu_postList {
	border-top: 1px solid #000;
}
.mainSection .veu_postList.pt_0 .postList.postList_miniThumb {
	padding-top: 5px;
}
.mainSection .veu_postList .postList_miniThumb .postList_item {
	padding: 15px 0 0 !important;
	border-bottom: none;
}
.mainSection .veu_postList .postList_miniThumb .postList_item .postList_title,
.mainSection .veu_postList .postList_miniThumb .postList_item .postList_date {
	display: inline-block;
	width: auto !important;
}
.mainSection .veu_postList .postList_miniThumb .postList_item .postList_title {
	margin: 0;
}

.mainSection .widget {
	position: relative;
}
.mainSection-img {
	display: block;
	position: absolute;
	right: 0;
    max-width: 220px;
    padding: 15px 0 15px 15px;
    font-size: 80%;
    z-index: 9;
}
.mainSection-img span {
	display: block;
	width: 100%;
}
span.w60,
ul.w75 {
	display: block;
}
.mainSection-img01 {
    top: -1.8%;
}
.mainSection-img02 {
    top: 45.8%;
}
.mainSection-img03 {
    bottom: -2.8%;
}
.mainSection-img04 {
    top: 11.8%;
    background: #fff;
}
.mainSection-img05 {
    bottom: 20.8%;
    background: #fff;
}

/* side */
.js-modal-btn {
	cursor: pointer;
}

.postList_miniThumb .postList_body {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.postList_miniThumb .postList_body .postList_title {
	width: 100%;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 2;
	-webkit-order: 2;
	order: 2;
}
.postList_miniThumb .postList_body .postList_date {
	width: 100%;
	-webkit-box-ordinal-group: 1;
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
	color: #000;
}
.infoImg-link p span {
	color: #333;
	font-size: 85%;
	text-decoration: none;
}
.infoImg-link p span:hover {
	color: #007753;
}

/* footer */
.footerWidget dt,
.footerWidget dd {
	padding-left: 0;
	border-left: none !important;
}
.footerWidget dt {
	padding-top: 1em;
}
footer .copySection p:nth-child(2) {
    display:none !important;
}
footer .sectionBox {
    display:none !important;
}

footer .copySection {
    display:block !important;
    border-top:none !important;
}

.page_top_btn {
	background: #00aa71 no-repeat center;
	background-image: url(/wp-content/themes/lightning_child_sample/images/to-top-btn-icon.svg);
	z-index: 99 !important;
    outline: 1px solid #00aa71;
}

/* breadcrumb */
.breadSection .breadcrumb span {
	font-size: 1.25em;
    line-height: 1.6;
}
.breadSection .breadcrumb a:hover {
	border-bottom: none;
	color: #00aa71;
}

@media screen and (min-width: 768px) {
	.carousel-indicators {
		bottom: 10px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
		top: 45%;
    	width: 80px;
    	height: 80px;
    	margin-top: -10px;
    	font-size: 80px;
	}
}
@media (max-width: 1200px) {
	.tbw75 {
		width: 75%;
	}
}

@media (max-width: 1200px) and (min-width: 992px) {
	.mainSection-img {
		max-width: 180px;
	}
	.mainSection-img02 {
    	top: 47.8%;
	}
}
@media screen and (min-width: 992px) {
	header {
		display: none;
	}
	header.navbar {
		position: relative !important;
		top: 0 !important;
	}
	nav.menu-anchornav-container {
		text-align: center;
	}
	ul.gMenu {
    	display: inline-block;
		text-align: center;
    	float: none;
	}
	.siteContent {
    	padding: 1em 0 3em !important;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
		margin-left: -80px;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
		margin-right: -80px;
	}
	body.blog header,
	body.archive header,
	body.single header {
		display: block;
		text-align: center;
		box-shadow: none;
	}
	body.blog .page-header,
	body.archive .page-header,
	body.single .page-header {
		margin-top: 0 !important;
	}
}
@media (max-width: 991px) and (min-width: 783px) {
	iframe.twitter-timeline {
		display: block !important;
		max-width: 500px !important;
	}
}
@media (max-width: 991px) and (min-width: 541px) {
	/* side */
	.infoImg-link span {
		padding-left: 20px;
		font-size: 1em;
	}
}
@media screen and (max-width: 991px) {
	/* slider */
	#top__fullcarousel {
		margin-top: 46px !important;
	}

	.mainSection-img {
		max-width: 30%;
	}
}
@media screen and (max-width: 782px) {
	header.navbar {
		top: 0 !important;
	}
	.admin-bar .vk-mobile-nav-menu-btn {
		top: calc(0px + 5px);
	}
	.siteHeadContainer {
		padding: 0 !important;
	}
}
@media screen and (max-width: 768px) {
	.mainSection-img01 {
		top: 0;
	}
	.mainSection-img02,
	.mainSection-img03,
	.mainSection-img05 {
    	position: relative;
    	max-width: 100%;
    	margin: auto;
    	text-align: center;
	}
}
@media screen and (max-width: 540px) {
	.spw100 {
		width: 100% !important;
	}
	.mainSection-img04 {
		top: 9.8%;
		max-width: 40%;
	}

	/* side */
	.infoImg-link {
		text-align: center;
	}
	.infoImg-link span {
		display: block;
		width: 100%;
	}
	/* footer */
	.footerWidget dt,
	.footerWidget dd {
		padding-right: 15px;
		padding-left: 15px;
	}
}
@media screen and (max-width: 400px) {
	.sspw100 {
		width: 100% !important;
	}
	.mainSection-img01 {
		top: -0.8%;
	}
}

@keyframes modal-video{from{opacity:0}to{opacity:1}}@keyframes modal-video-inner{from{transform:translate(0, 100px)}to{transform:translate(0, 0)}}.modal-video{position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:1000000;cursor:pointer;opacity:1;animation-timing-function:ease-out;animation-duration:.3s;animation-name:modal-video;-webkit-transition:opacity .3s ease-out;-moz-transition:opacity .3s ease-out;-ms-transition:opacity .3s ease-out;-o-transition:opacity .3s ease-out;transition:opacity .3s ease-out}.modal-video-close{opacity:0}.modal-video-close .modal-video-movie-wrap{-webkit-transform:translate(0, 100px);-moz-transform:translate(0, 100px);-ms-transform:translate(0, 100px);-o-transform:translate(0, 100px);transform:translate(0, 100px)}.modal-video-body{max-width:940px;width:100%;height:100%;margin:0 auto;display:table}.modal-video-inner{display:table-cell;vertical-align:middle;width:100%;height:100%}.modal-video-movie-wrap{width:100%;height:0;position:relative;padding-bottom:56.25%;background-color:#333;animation-timing-function:ease-out;animation-duration:.3s;animation-name:modal-video-inner;-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-ms-transition:-ms-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}.modal-video-movie-wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%}.modal-video-close-btn{position:absolute;z-index:2;top:-35px;right:-35px;display:inline-block;width:35px;height:35px;overflow:hidden;border:none;background:transparent}.modal-video-close-btn:before{transform:rotate(45deg)}.modal-video-close-btn:after{transform:rotate(-45deg)}.modal-video-close-btn:before,.modal-video-close-btn:after{content:'';position:absolute;height:2px;width:100%;top:50%;left:0;margin-top:-1px;background:#fff;border-radius:5px;margin-top:-6px}


.vk-mobile-nav {
    -webkit-transition: top 1.0s ease-out;
	transition: top 1.0s ease-out;
}
